Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::RoutingInfo Struct Reference

Routing info. More...

## Public Attributes
vector< IpRoute > | ipv4Routes
| List of active IPv4 routes.
vector< IpRoute > | ipv6Routes
| List of active IPv6 routes.

## Detailed Description

Routing info.

The documentation for this struct was generated from the following file:

- Net.idl